Loading...
Searching...
No Matches
_PrimaryInfo Struct Reference

## Data Fields

double | x
double | y
double | z

## Detailed Description

Definition at line 76 of file image.h.

## Field Documentation

## x

double _PrimaryInfo::x

Definition at line 79 of file image.h.

## y

double _PrimaryInfo::y

Definition at line 80 of file image.h.

## z

double _PrimaryInfo::z

Definition at line 81 of file image.h.

The documentation for this struct was generated from the following file:

- image.h